.item-container {
  display: flex;
  align-items: flex-start;
  gap: var(--spacing-minor-min);
}

.item-title {
  height: 1.5rem;
  width: 85%;
}

.material-symbols-outlined,
.material-icons-outlined {
  height: 1.5rem;
  width: 7%;
}
